/* CSS Document */
/* = listing popups = */
.itemPopup {
	display: none;
	z-index: 10000;
	position: absolute;
/*	width: 414px;*/
/*  height: 372px;*/
	margin:; 0;
	padding: 0;
	border: none;
}
.itemPopup.withGallery {
/*	width: 474px;*/
}
.popupContents {
	background: #fff;
	padding: 5px;
	border: 1px #aeaeae solid;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
	text-align: left;
	-moz-box-shadow: 0 0 20px #555;
	-webkit-box-shadow: 0 0 20px #555;
	-o-box-shadow: 0 0 20px #555;
	-ms-box-shadow: 0 0 20px #555;
	box-shadow: 0 0 20px #555;
	overflow:hidden;
}
.itemPopup .popupThumbBox {
	border: 1px #dbdbdb solid;
	text-align: center;
	float: left;
	overflow:hidden;
}
.itemPopup .popupThumbBox a {
	display: table-cell;
	vertical-align: middle;
}
.itemPopup .popupThumbsGallery {
	float: left;
	width: 52px;
}
.itemPopup .popupThumbsGallery a {
	clear: right;
	float: right;
	margin: 0 0 2px 4px;
	outline: none;
}
.itemPopup .popupThumbsGallery a img {
	border: 1px #ddd solid;
}
.itemPopup .popupThumbsGallery a.active img {
	border: 1px #111 solid;
}
.itemPopup .popupThumbsGallery a img {
	width: 48px;
}

.popupContents .popupInfo {
	clear: both;
  margin: 0;
  padding: 0;
	width: 400px;
}
.popupContents .popupInfo p {
  margin: 0;
}
.popupContents .popupInfo p.left {
	clear: left;
	float: left;
}
.popupContents .popupInfo p.right {
	clear: right;
	float: right;
}
.postagePrice {
	color: #6e6e6e;
}

a.popupTrigger {
  display: block;
}

